import java.util.*;
import java.io.*;
import java.math.*;

public class FileIOSimple {
  static final String INPUT_FILE = "problem.in";
  static final String OUTPUT_FILE = "problem.out";

  static Scanner sc;

  public static void main(String[] args) throws IOException {
    sc = new Scanner(new File(INPUT_FILE));
    System.setOut(new PrintStream(new File(OUTPUT_FILE)));

    // Write code here

    int a = sc.nextInt();
    System.out.println(a);

  }
}
